html,
body {
  height: 800px;
  width: 1510px;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-color: wheat;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 999;
}
::-webkit-scrollbar {
  display: none;
}
.mainOver {
  width: 103%;
  height: 110%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  border-radius: 10px;
  display: none;
  backdrop-filter: blur(10px);
}
.grid-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 4.5px solid #000;
  padding: 10px;
  cursor: pointer;
  border-radius: 30px;
  background-color: #b7c9f2;
  box-shadow: 5px 5px 10px #0e46a3;
  z-index: 9;
  transition: all cubic-bezier(0.19, 1, 0.22, 1) 0.9s;
}

.grid-item img {
  height: 140px;
}

.overlayInfo {
  width: 78%;
  height: 85%;
  position: absolute;
  top: 5%;
  left: 0%;
  z-index: 999999;
  transform: translateX(-110%);
  background-color: #ffffff;
  border-radius: 20px;
  transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
  overflow: hidden;
  z-index: 99;
}

.top {
  width: 100%;
  height: 8%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #4d869cd2;
  /* overflow: hidden; */
}
.top > h1 {
  margin-left: 478px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
}
.top i {
  font-size: 42.5px;
  padding-right: 10px;
  transition: all cubic-bezier(0.19, 1, 0.22, 1) 0.9s;
  color: black;
  text-align: center;
  padding: 4.26px;
}
.top i:hover {
  background-color: red;
  color: white;
  cursor: pointer;
}
.description {
  padding: 10px 30px;
}
.description p {
  font-size: 16px;
  text-align: justify;
  padding: 10px 0px;
  font-family: "Nunito Sans", sans-serif;
}
a {
  background-color: rgba(220, 20, 60, 0.877);
  color: white;
  padding: 7px 10px;
  border-radius: 5px;
  box-shadow: 4px 4px 7px black;
  transition: all cubic-bezier(0.19, 1, 0.22, 1) 0.7s;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  text-decoration: none;
  animation: colorChange 1s infinite ease-in-out;
}
a:hover {
  box-shadow: initial;
}

@keyframes colorChange {
  0% {
    background-color: rgba(255, 0, 0, 0.77);
  }
  50% {
    background-color: green;
  }
  100% {
    background-color: #4e31aa;
  }
}

/* Condenser */
.condensor {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.leftCondenser {
  width: 70%;
  height: 100%;
}
.rightCondenser {
  width: 30%;
  height: 100%;
}

/* Rotameter */
.rotameter {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.leftrotameter {
  position: relative;
  width: 70%;
  height: 100%;
  top: -15px;
}
.rightrotameter {
  width: 30%;
  height: 100%;
}

/* expansionValve */
.expansionValve {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.leftExpansionValve {
  width: 70%;
  height: 100%;
}
.rightExpansionValve {
  width: 30%;
  height: 100%;
}

/* Ammeter */
.Ammeter {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
}
.leftAmmeter {
  width: 70%;
  height: 100%;
}
.rightAmmeter {
  width: 30%;
  height: 100%;
}
/* Footer */
footer {
  margin-top: 10px;
  width: 1510px;
  height: 40px;
  background-color: black;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  color: rgba(255, 255, 255, 0.764);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}
